@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@font-face {
	font-family: 'modeloRegular';
	src: url('../fonts/Modelo_Rg.ttf') format('ttf');
	src: url('../fonts/Modelo_W_Rg.woff') format('woff');
	src: url('../fonts/Modelo_W_Rg.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'modeloLight';
	src: url('../fonts/Modelo_Lt.ttf') format('ttf');
	src: url('../fonts/Modelo_W_Lt.woff') format('woff');
	src: url('../fonts/Modelo_W_Lt.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}

body{
			background-image: url("../img/paperbg.png");
			background-size: cover;
			margin: 0;
			padding: 0;
		}

p {
    display: block;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
		
		#ageVerified {display: none;}

#verifyAge{}
		
		.centeredObject{
			display: flex;
			flex-wrap: wrap;
			justify-content: center; /* align horizontal */
			align-items: center; /* align vertical */
			height: 92vh;
		}
		
		.fullyCentered{
			width: 80%;
			max-width: 850px;
			height: auto;
			background: none;
			padding: 8px;
			margin-top: -15vh;
			text-align: center;
		}
		
		.centerCentered{
			max-width: 100%;
			height: auto;
			background: none;
			padding: 1vh;
			border: 1px solid rgba(156,156,155,1.00);
			text-align: center;
		}
		
		.modeloLogoSmall {width: 25%;}
		
		.modeloLogo {width: 50%; max-width: 30vh; margin-bottom: 2vh;}
		
		.modeloMessage {font-family: 'modeloRegular', serif; font-size: 16px;}

		.modeloMessageLg {font-family: 'modeloRegular', serif; font-size: 28px; margin-bottom: 2vh;}
		
		.selectionArea {margin: 1vh 0 3vh;}

		.selectionArea p{ font-family: 'Roboto', sans-serif; margin: 20px 0;}
		
		.selectionArea img{  vertical-align: middle;}
		
		.xMarksTheSpot {width: 8%;}

#comingSoon .modeloMessage {padding: 3vh 0;}

#littleLogo {flex: 0 0 100%; /* fg: 0, fs: 0, fb: 100% */ text-align: center; position: absolute; bottom: 6vh;}
		
		a{text-decoration: none; color: #9e9a8a; }
		
		select {
			background: none;
			font-size: 20px;
			color:rgba(32,32,32,0.69);
			font-family: 'Roboto', sans-serif;
			text-transform: uppercase;
			border: none;
			margin-right: 3%;
		}

		.finePrint { font-family: 'modeloLight', serif; font-size: 11px; margin-top: 1vh; }
		
		
		.btn, #btnVerify {font-family: 'Roboto', sans-serif; font-size: 12px; border: 2px solid #9e9a8a; border-radius: 25px; padding: 8px 0; margin: 20px auto 0; width: 40%; background:none; color: #9e9a8a;}

.btn:hover, #btnVerify:hover{background: #9e9a8a; color: white;}
		
		footer{background: url("../img/foilbg.png"); background-size: cover; position: fixed; bottom: 0px; width: 100%; text-align: center; padding: 10px 0 5px 0; height: 4vh; }
		
		@media (min-width: 360px) {
  			select, .modeloMessage {font-size: 18px;}
			.modeloMessageLg {font-size: 30px;}
			.btn, #btnVerify  {font-size: 14px;}
			.finePrint {font-size: 12px; }
			}
		
		@media (min-width: 400px) {
  			select, .modeloMessage {font-size: 20px;}
			.modeloMessageLg {font-size: 32px;}
			.btn, #btnVerify  {font-size: 16px;}
			}
		
		@media (min-width: 475px) {
  			select, .modeloMessage {font-size: 22px;}
			.modeloMessageLg {font-size: 34px;}
			.btn, #btnVerify  {font-size: 17px;}
			.finePrint {font-size: 14px; }
			}
		
		@media (min-width: 525px) {
  			select, .modeloMessage {font-size: 24px;}
			.modeloMessageLg {font-size: 36px;}
			.btn, #btnVerify  {font-size: 18px;}
			}
		
		@media (min-width: 575px) {
  			select, .modeloMessage {font-size: 28px;}
			.modeloMessageLg {font-size: 40px;}
			.btn, #btnVerify  {font-size: 19px;}
			.finePrint {font-size: 16px; }
			}
		
		@media (min-width: 625px) {
  			select, .modeloMessage {font-size: 30px;}
			.modeloMessageLg {font-size: 42px;}
			.btn, #btnVerify  {font-size: 20px; margin: 25px auto 0;}
			.selectionArea {margin: 40px 0}
			}
		
		@media (min-width: 675px) {
  			select, .modeloMessage {font-size: 32px;}
			.modeloMessageLg {font-size: 44px;}
			.btn, #btnVerify  {font-size: 21px;}
			.finePrint {font-size: 18px; }
			.selectionArea p{font-size: 20px; margin: 30px 0;}
			}
		
		@media (min-width: 725px) {
  			select, .modeloMessage {font-size: 34px;}
			.modeloMessageLg {font-size: 48px;}
			.btn, #btnVerify  {font-size: 22px;}
			.selectionArea {margin: 50px 0}
			}
		
		@media (min-width: 775px) {
  			select, .modeloMessage {font-size: 38px;}
			.modeloMessageLg {font-size: 52px;}
			.btn, #btnVerify  {font-size: 24px;}
			}
		
		@media (min-width: 825px) {
  			select, .modeloMessage {font-size: 40px;}
			.modeloMessageLg {font-size: 54px;}
			.btn, #btnVerify  {font-size: 26px;}
			}
		
		@media (min-width: 875px) {
  			select, .modeloMessage {font-size: 42px;}
			.modeloMessageLg {font-size: 56px;}
			.btn, #btnVerify  {font-size: 28px;}
			.selectionArea p{font-size: 28px; margin: 40px 0;}
			}

@media (orientation: landscape) {
	.modeloLogoSmall{display: none;}
}

		